Bug 72497 - documentation, demo files missing
documentation, demo files missing
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: tcltk (Show other bugs)
7.3
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Jens Petersen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-24 11:52 EDT by Mario Lorenz
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-20 11:13:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mario Lorenz 2002-08-24 11:52:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
The documentation, readme, license etc. files, and the demo programs,
that come with the regular tix distribution are missing.
They should be included in the RPM. /usr/share/doc/tix-* would be a nice place
(doesnt exist as of now).
Also, not only the demo files (in tcl) for tix are missing, also
the tk demo for python, and the python demos for tix are absent.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpm -ql tix
2.tar xvpzf tix-*.tar.gz
3.compare, in particular the Demos and Docs tree...

	

Actual Results:  files in the source archive are there, and missing in the rpm

Expected Results:  Files should be  in the rpm too...


Additional info:
Comment 1 Jens Petersen 2002-12-11 00:23:39 EST
tix-1:8.1.3-77 and later should be including the demo files.
I'll add the docs dir in a forthcoming package release.
Comment 2 Jens Petersen 2003-01-16 03:41:17 EST
The docs dir is in tix-8.1.4-84.

Note You need to log in before you can comment on or make changes to this bug.